'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var Icon = require('../Icon-de9d009b.js');
var React = _interopDefault(require('react'));
require('@rocketsoftware/icon-helpers');
require('prop-types');

var ListBulleted32 =
/*#__PURE__*/
React.forwardRef(function ListBulleted32(props, ref) {
  return React.createElement(Icon.Icon, Icon._extends({
    width: 32,
    height: 32,
    viewBox: "0 0 32 32",
    ref: ref
  }, props), React.createElement("circle", {
    cx: "7",
    cy: "9",
    r: "3"
  }), React.createElement("circle", {
    cx: "7",
    cy: "23",
    r: "3"
  }), React.createElement("rect", {
    width: "14",
    height: "2",
    x: "16",
    y: "22"
  }), React.createElement("rect", {
    width: "14",
    height: "2",
    x: "16",
    y: "8"
  }), props.children);
});

module.exports = ListBulleted32;
